<?php

function com_install() {
	global $mosConfig_absolute_path, $database, $bw_version;

	# Set up icons for admin area
	$database->setQuery("UPDATE #__components SET admin_menu_img='js/ThemeOffice/config.png' WHERE admin_menu_link='option=com_badwords2&task=settings'");
	$iconresult[1] = $database->query();
	$database->setQuery("UPDATE #__components SET admin_menu_img='js/ThemeOffice/credits.png' WHERE admin_menu_link='option=com_badwords2&task=about'");
	$iconresult[3] = $database->query();
	?>

  <h2>MOS Badword Component <?php echo $bw_version; ?> successfully installed.</h2>
	<?php
}

?>
